Page MenuHomePhabricator

[RISCV] Precommit a test case that test accessing a fixed object when has rvv vector object existed
ClosedPublic

Authored by StephenFan on Apr 11 2021, 10:29 PM.

Diff Detail

Event Timeline

StephenFan created this revision.Apr 11 2021, 10:29 PM
StephenFan requested review of this revision.Apr 11 2021, 10:29 PM
Herald added a project: Restricted Project. · View Herald TranscriptApr 11 2021, 10:29 PM
This revision is now accepted and ready to land.Apr 12 2021, 2:30 AM
frasercrmck added inline comments.Apr 12 2021, 2:44 AM
llvm/test/CodeGen/RISCV/rvv/localvar.ll
290

Maybe if this is wrong code add a little FIXME comment to explain what's wrong? Just in case your follow-up patch takes a while to land.

StephenFan added inline comments.Apr 29 2021, 7:13 PM
llvm/test/CodeGen/RISCV/rvv/localvar.ll
290

Maybe if this is wrong code add a little FIXME comment to explain what's wrong? Just in case your follow-up patch takes a while to land.

290

I'm sorry that I forgot your comment. Recently, the patch that fix this wrong code is accepted.

This revision was landed with ongoing or failed builds.Apr 29 2021, 7:37 PM
This revision was automatically updated to reflect the committed changes.